Subject: Re: Trees have one root

From: "Eric A. Hall" <[email-masked]>
Date: Wed, 31 Jul 2002 23:58:31 -0500

on 7/31/2002 7:24 PM Christian Huitema wrote:

> Split .COM in two, both halves will be very the asymptote, both would
> generate almost the same load on the root as the previous combination.

If a truly generic TLD such as .com were randomly split, sure. You're less
correct for categorical classifications (.com versus .edu again).

This is not a call for a categorization of TLDs, although self-forming
categorizations would likely emerge from a free market.

> Adding more TLD and splitting the existing load across these new TLD
> would definitely have an impact on the root.

The number of queries would definitely go up, but not to a harmful level.
If it were that bad, we would have consolidated the ccTLDs long ago.

-- 
Eric A. Hall                                        http://www.ehsco.com/
Internet Core Protocols          http://www.oreilly.com/catalog/coreprot/